<?php
namespace App\Model\Table;

use Cake\ORM\Table;
use Cake\Validation\Validator;
use Cake\ORM\TableRegistry;

class CatSerieTable extends Table
{

    public function initialize(array $config)
    {
        //LEFT JOIN location_proyect
        $this->hasMany('CrossVideoSerie',[
            'foreignKey' => 'id_serie']);
        $this->belongsTo('Users',[
            'foreignKey' => 'id_usuario']);
    }

}

?>